Contents

# CDec Function

Converts a string expression or numeric expression to a decimal expression.

## الصياغة:

    CDec(Expression)

## Return value:

Decimal number.

## المعاملات:

Expression: Any string or numeric expression that you want to convert.

Related Topics

CBool Function

CByte Function

CCur Function

CDate Function

CDbl Function

CInt Function

CLng Function

CSng Function

CStr Function

Please support us!